# Unit XHCI

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

Driver->Bus->`XHCI` - eXtensible Host Controller Interface Driver.

## Uses

- tracer
- Console
- PCI
- drivertypes
- pmemorymanager
- vmemorymanager
- util
- drivermanagement

## Overview

### Functions and Procedures

`function load : boolean;`

## Description

### Functions and Procedures

`function load : boolean;`

## Author

- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.